## debian-keyring 2012.11.15

=== debian/changelog ===
debian-keyring (2012.11.15) unstable; urgency=low

  [ Jonathan McDowell ]
  * Add new DD key 0x69F2FC516EA71993 (Sebastian Ramacher) (RT #4086)
  * Add new DD key 0x3B56E2BBD53FDCB1 (Andrew Starr-Bochicchio)  (RT #4091)
  * Add new DD key 0x6C6580E77BD756C4 (Daniel Pocock) (RT #4097)

  [ Gunnar Wolf ]
  * Add new DD key 0xDFC671EEB333FA25 (Jonathan Nieder) (RT #4087)
  * Add new DD key 0xF6B09645B24BF200 (Alejandro Garrido Mota) (RT
    #4088)
  * Add new DD key 0x74263B37F5B5F913 (John Paul Adrian Glaubitz) (RT
    #4089)
  * Add new DD key 0x397F3DB1C97A628E (Julien Patriarca) (RT #4094)
  * Add new DD key 0xCAFB3BAD0A75C877 (Nathan Harrison Handler) (RT
    #4096)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:8
    * 0x0064F9FFBB845E97 Joel Rosdahl <joel> sig:2
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:23
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:6
    * 0x0312E8C35D8CDA7B Guus Sliepen <guus> sig:45
    * 0x04AAE5B397F1AAAC Ulrich Dangel <uli> sig:11
    * 0x04D147A595E0A1A1 Ross Peachey <rcp> sig:1
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:4
    * 0x060C4E63B071C40A Hwei Sheng Teoh <hsteoh> sig:6
    * 0x06C05D875BE41F21 Sebastian Dröge <slomo> sig:1
    * 0x07DC563D1F41B907 Christian Marillat <marillat> sig:2
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:7
    * 0x0953ED7BAD69A1CB Philipp Hug <hug> sig:3
    * 0x095E77C579CC6586 Christoph Haas <haas> sig:11
    * 0x099491F791B0D3B7 Dirk Eddelbuettel <edd> sig:1
    * 0x0A62E53437A79149 Stuart R. Anderson <anderson> sig:5
    * 0x0B0F2929DF81EE83 Rob Bradford <robster> sig:1
    * 0x0CFF30E126257B68 Christian Surchi <csurchi> sig:1
    * 0x0D46FE7CD21DF495 Brian Ristuccia <brianr> sub:1 sig:4
    * 0x0DE8799EA7D6AE79 David Watson <dwatson> sig:1
    * 0x100952B5F801A743 Nicolas Duboc <nduboc> sub:1 sig:1
    * 0x10510A738501C7FC Sebastian Harl <tokkee> sig:9
    * 0x141138DDA3E45D66 Alexander Neumann <alexander> sig:7
    * 0x152865FB627CCF95 Bas Wijnen <wijnen> sig:1
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:3
    * 0x15E002BA5D8C12EA Ganesan Rajagopal <rganesan> sig:1
    * 0x16AD84C0641323B1 Jérémie Corbier <jcorbier> sig:1
    * 0x16E2F4F5FC81E159 Tim Cutts <tjrc1> sig:4
    * 0x18147B073BAD2B07 Olly Betts <olly> sig:12
    * 0x18A0CC8D5706A4B4 Simon Richter <sjr> sig:218
    * 0x18A1B1CF0FE53DD9 Ola Lundqvist <opal> sig:41
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:36
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:6
    * 0x1BD0E4A5D047CDE1 Francisco Moya <paco> sig:1
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sig:4
    * 0x1C570C890E4BD0AB George Danchev <danchev> sig:2
    * 0x1CFA3E8CD7145E30 Martin Loschwitz <madkiss> sig:5
    * 0x1CFC22F3363DEAE3 Siegfried-Angel Gevatter Pujals <sgevatter> sig:10
    * 0x1D87E54973647CFF Nico Golde <nion> sig:236
    * 0x1DA8DA33DDCD686A Scott Kitterman <kitterman> sig:1
    * 0x1DBF071150973B91 Phil Brooke <pjb> sig:12
    * 0x1EC237D9534584E8 Antti-Juhani Kaijanaho <ajk> sig:4
    * 0x1EFEB1801A49C0D2 Mònica Ramírez Arceda <monica> sig:19
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:9
    * 0x21EC4FDC84AD676C Scott James Remnant <keybuk> sig:50
    * 0x24A01418AC15B50C Evgeni Golov <evgeni> uid:1 sig:91
    * 0x258494BA917A225E Jordi Mallach <jordi> sig:3
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:11
    * 0x29BE5D2268FD549F Martin Michlmayr <tbm> sig:6
    * 0x2AE901E5C70218D2 Frederic Peters <fpeters> sig:8
    * 0x2DCE3F2836D4E4F5 Javi Merino <vicho> sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:3 sig:5
    * 0x3056F0EF4C2D3EFA Cesar Mendoza <mendoza> sig:1
    * 0x31036EC736B861C1 Ben Burton <bab> sig:6
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:2
    * 0x32175C0DC1027A0E Gregory Colpart <reg> sig:10
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:1
    * 0x329465A24F1FC85D Carsten Hey <carsten> sig:2
    * 0x3355F4D63B5821CC Bart Martens <bartm> sig:4
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:36
    * 0x38A0AD5BCACAB118 Jose Luis Rivas Contreras <ghostbar> sig:12
    * 0x394DC5910ED704EA Mohammed Adnène Trojette <adn> sig:6
    * 0x39A237CB2809E61A Jose M. Moya <josem> sig:1
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:9
    * 0x3BBFCF77BD8B050D Roland Rosenfeld <roland> sig:1
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:4
    * 0x3F4A8A8FE07F1CF9 Ludovic Rousseau <rousseau> sig:3
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:6
    * 0x461F3C17C3DC59FA Brice Goglin <bgoglin> sig:8
    * 0x46801517A1696D2B Laurent Fousse <lfousse> sig:4
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x4CA23313A2D8F6BF Patrick Schoenfeld <schoenfeld> sig:4
    * 0x4D249D9B23E6FC3A Timo Lindfors <lindi> sig:3
    * 0x5028272F3FD29468 Hilko Bengen <bengen> sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:9
    * 0x526F01E8564EE4B6 Adam C. Powell, IV <hazelsct> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:6
    * 0x53E8165BEBEDB32B Christopher Martin <chrsmrtn> sig:2
    * 0x54D4094CF1219B84 Nick Rusnov <nickrusnov> sig:47
    * 0x5586A7DF9F8D08A7 Arthur de Jong <adejong> sig:33
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:4
    * 0x564126F229F19BD1 Michael Meskes <meskes> sig:10
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:15
    * 0x583CA816CD98B20A Tim Riker <timr> sig:8
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x58B174319DA5CAD8 Philipp Frauenfelder <pfrauenf> sig:23
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> uid:1 sig:2
    * 0x5B9AA5F8801EA932 Martin Schulze <joey> sig:5
    * 0x5CA450DE52B7487E Steinar H. Gunderson <sesse> sig:10
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x5D3CE77FD54F0847 Mark Shuttleworth <marks> sig:6
    * 0x5D8EE50CF0199162 Richard Kreckel <kreckel> sig:1

