## debian-keyring 2013.07.31

=== debian/changelog ===
debian-keyring (2013.07.31) unstable; urgency=low

  * Add new DD key 0xBFECAECBA0E7D8C3 (James Downing Page) (RT #4576)
  * Add new DD key 0xF6947DAB68E7B931 (Hannes von Haugwitz) (RT #4577)
  * Add new DD key 0xBE3219AF3ED41341 (Alberto Garcia) (RT #4578)
  * Add new DD key 0x02285210789038F2 (Agustin Henze) (RT #4579)
  * Add new DD key 0xB8E5087766475AAF (Nicolas Dandrimont) (RT #4580)
  * Add new nonuploading key 0xC0F8864CDA3D0358 (Brian Gupta) (RT #4581)
  * Add new DD key 0x69064B0195206DD3 (Richard Michael Hartmann) (RT
    #4582)
  * Add new DD key 0xCF9A6F914193A197 (Jacob Appelbaum) (RT #4584)
  * Added "move-key" script to speed up moving keys between keyrings
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0907409606AAAAAA Jon Dowland <jmtd> sig:3
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:10
    * 0x35FECD3FEB380BE6 Alexander List <alex> uid:1 sig:1
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:6
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:30
    * 0x7174A18FAAA7A078 Asias He <asias> sig:5
    * 0x762B57BB784206AD David Bremner <bremner> sub:1 sig:3
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:3
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:13
    * 0x987689619ED101BF Michael Banck <mbanck> sig:26
    * 0x9BD2D6409A0C52FA Laszlo Kajan <lkajan> sig:3
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:1
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:1
    * 0xB0E198D79057B5D3 Remi Vanicat <vanicat> sig:6
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:4
    * 0xCAFB3BAD0A75C877 Nathan Harrison Handler <nhandler> sig:3
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> sig:4
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> uid:1 sig:2
    * 0x0A6268CF287D2531 UNKNOWN (DM?) sig:6
    * 0x1CF792111B5228B0 UNKNOWN (DM?) sig:3
    * 0x5556A34E04A3610B UNKNOWN (DM?) uid:1 sig:1
    * 0x6E608B637D8967E9 UNKNOWN (DM?) sig:4
    * 0x936A835B678B9796 UNKNOWN (DM?) sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Jul 2013 17:51:00 -0500

debian-keyring (2013.07.23) unstable; urgency=low

  * Move 0x58B174319DA5CAD8 to emeritus (Philipp Frauenfelder) (RT #4522)
  * Add new DM key 0xF51B18C720248224 (Apollon Oikonomopoulos) (RT #4536)
  * Add new DM key 0xE2DCDD9132669BD6 (Uwe Kleine-König) (RT #4537)
  * Add new DM key 0xED0DD3368DE40924 (Martijn van Brummelen) (RT #4538)
  * Add new DM key 0xDE6DE039C1CFC265 (Joao Eriberto Mota Filho) (RT #4539)
  * Add new DM key 0xB3A7CF0C801886CF (Salvo Tomaselli) (RT #4540)
  * Add new DM key 0xFE558C72A67013C3 (Maarten Lankhorst) (RT #4560)
  * Add replacement DD key 0x10252E653A91E527 (Maximilian Attems) (RT #4546)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:36
    * 0x019F7E073264A5C4 Marcelo Jorge Vieira <metal> sig:6
    * 0x06C05D875BE41F21 Sebastian Dröge <slomo> sig:9
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sig:7
    * 0x0EA756B5144843F5 Roland Mas <lolando> sig:1
    * 0x111E3AA0BFBCC985 Jaime Robles <jaime> sig:3
    * 0x126EB563A74B06BF Barry Warsaw <barry> uid:1 sig:21
    * 0x18A0CC8D5706A4B4 Simon Richter <sjr> sig:11
    * 0x18DD4D72F2CBCA06 UNKNOWN (DM?) sig:43
    * 0x1AB9332D9E47CF19 UNKNOWN (DM?) sig:1
    * 0x1D21C83DC452E0FC Kenshi Muto <kmuto> sig:19
    * 0x1DA8DA33DDCD686A Scott Kitterman <kitterman> sig:2
    * 0x29BE5D2268FD549F Martin Michlmayr <tbm> sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x32CC4AAC028756FF UNKNOWN (DM?) sig:4
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:8
    * 0x357332C45A827A2D Luca Filipozzi <lfilipoz> sig:6
    * 0x37E1C17570096AD1 Asheesh Laroia <paulproteus> sig:4
    * 0x396DA361FE5F1D7F Mathieu Parent <sathieu> sig:2
    * 0x3C13A8C2D9012EC1 UNKNOWN (DM?) sig:3
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:6
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:1
    * 0x414B84236FECCDE0 Santiago Ruano Rincón <santiago> sig:1
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:4
    * 0x462E80ACB7D86E0F Chris Boyle <cmb> sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:2
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:2
    * 0x5586A7DF9F8D08A7 Arthur de Jong <adejong> sig:1
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:9
    * 0x578BD370AAA22456 Martín Ferrari <tincho> uid:1 sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x58B29F8CF74EC6C8 UNKNOWN (DM?) sig:2
    * 0x5C5245265C413520 UNKNOWN (DM?) sig:12
    * 0x5D3CE77FD54F0847 Mark Shuttleworth <marks> sig:11
    * 0x5E6DEF1C4E2ECA5A Moritz Muehlenhoff <jmm> sig:2
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:3
    * 0x62B54B8C11404EC3 Noah Meyerhans <noahm> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x67DA2448A9A3EDD5 UNKNOWN (DM?) sig:2
    * 0x6864730DF095E5E4 Marco Nenciarini <mnencia> sig:7
    * 0x6887935AB297B391 Sukhbir Singh <azadi> uid:1 sig:1
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:8
    * 0x71A1FF601BF8DE0F Roland Stigge <stigge> sig:6
    * 0x72FDC205F6A32A8E Santiago Garcia Mantinan <manty> sig:5
    * 0x75E20CCD33E749FC Damien Raude-Morvan <drazzib> sig:9
    * 0x762B57BB784206AD David Bremner <bremner> sub:3 sig:6
    * 0x7649D1C5B4A4E070 Ed Boraas <ed> sig:2
    * 0x769FBF4873014091 Robert S. Edmonds <edmonds> uid:1 sig:1
    * 0x7839619DD439668E Daisuke Higuchi <dai> sig:74
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:5
    * 0x7B1F549072B74923 Rodolfo García Peñas <kix> uid:1 sig:1
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:14
    * 0x826355E260F7BCB2 UNKNOWN (DM?) sig:1
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:6
    * 0x8A838BE4D8480F2E Jan Lübbe <jluebbe> sig:5
    * 0x8B6EF2528F075E1D UNKNOWN (DM?) sig:2
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x8F32B4422F52107F UNKNOWN (DM?) sig:2

