=== debian/changelog ===
debian-keyring (2014.03.03) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x6BCA7AD479EBC4EC with 0x47A47BF84C62CABB (Stefan Bauer) (RT #4958)
  * Add new DM key 0xCEC9942DB7ADB86F (Giulio Paci) (RT #4934)
  * Add new DM key 0x030622245C1E59B4 (Oleg Moskalenko) (RT #4935)
  * Add new DM key 0x1CB4F0F78DECAFE9 (Simon Kainz) (RT #4936)
  * Add new DM key 0x9F2733F40928D23A (Nick Daly) (RT #4937)
  * Add new DM key 0x84CCF98060F105FE (Klee Dienes) (RT #4938)
  * Add new DM key 0x51A09B18CF5A5068 (Victor Seva) (RT #4963)
  * Add new DM key 0xAD6916967393982B (Philip Rinn) (RT #4964)
  * Add new DD key 0xB65019C47F7A36F8 (IOhannes m zmölnigi) (RT #4965)
  * Replace 0x981C5FD7C671257D with 0x482D17E94DADEC2F (David Moreno) (RT #4962)
  * Replace 0x3F4A8A8FE07F1CF9 with 0x78A1B4DFE8F9C57E (Ludovic Rousseau)
    (RT #4720)

  [ Gunnar Wolf ]
  * Replace 0x429F015B096C4DD3 with 0xDB221A6900000011 (Keith Packard
    (RT #4620)
  * Adding key 0xC6D50A4188C70E43 for Patrick Winnertz (winnie) (RT #4946)
  * Replace 0x9C851C72F12DA065 with 0x5299B4990437AC41 (Jan Niehusmann)
    (RT #4948)
  * Replace 0x1467F0D8E1EE3FB1 with 0xE6FFF1E38DC968B0 (Marco d'Itri) (RT
    #4941)
  * Move 0x491F8FDA5416E5B8 to emeritus (Kapil Hari Pranajape) (RT
    #4951)
  * Replace 0x24A01418AC15B50C with 0xA1B09B42333961E8 (Evgeni Golov)
    (RT #4981)
  * Replace 0x853575EC4A08B2FE with 0x9D46C488E4368302 (Emilio Pozuelo
    Monfort) (RT #4982)
  * Replace 0x9FE8B8CD71C5D1A8 with 0xBBC17EBB1396F2F7 (Stuart Prescott)
    (RT #4970)
  * Replace 0x1DA8DA33DDCD686A with 0x78D7DEFB9AD59AF1 (Daniel Scott
    Kitterman) (RT #4971)
  * Replace 0x5E326303C98B5D5D with 0x6F31BC44F5177DAA (Federico
    Ceratto) (RT #4972)
  * Replace 0xF3E85400D70AAFF9 with 0x72CF8E5E25B4C293 (Matthias
    Ulrichs) (RT #4974)
  * Replace 0x93B991367D61E3E6 with 0xD4F219BFEC998489 (Magnus Holmgren)
    (RT #4939)
  * Replace 0xD2BF4AA309C5B094 with 0x6CACA448860CDC13 (Norbert
    Preining) (RT #4973)
  * Replace 0x0EA756B5144843F5 with 0xD30DECD2599322FC (Roland Mas) (RT
    #4975)
  * Replace 0xEE491C3E0123F2F2 with 0x250533CCA29B764F (Enrico Tassi) (RT
    #4976)
  * Replace 0x85672E5DDDA51280 with 0x700D567871B28342 (Christian
    T. Steigies) (RT #4977)
  * Replace 0xC376A8DAF1BCDB73 with 0xBA9C78061DDD8C9B (Aurelien Jarno)
    (RT #4978)
  * Replace 0x1DBF071150973B91 with 0x819D278A0E6F992A (Phil Brooke) (RT
    #4984)
  * Replace 0x5E6DEF1C4E2ECA5A with 0x10C293B6C37C4E36 (Moritz
    Mühlenhoff ) (RT #4985)
  * Replace 0x98083544945348A4 with 0x0D1B6F07658CB036 (Reinhard Tartler
    ) (RT #4986)
  * Add new DM key 0xB488E3AA46FC0C03 (Tobias Hamp) (RT #4979)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:1 sig:1
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:6 sig:6
    * 0x06EAA066E397832F Luca Capello <gismo> sig:38
    * 0x0953ED7BAD69A1CB Philipp Hug <hug> sig:3
    * 0x0D06A759E6D38790 Niko Tyni <ntyni> sig:15
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:64
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:3
    * 0x2D1AAACF24444442 Helmut Grohne <helmutg> sig:1
    * 0x2FD8BEDAC020EED1 Steffen Moeller <moeller> sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:6
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:221
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x3914B532F4DFBE99 Lucas Nussbaum <lucas> uid:1 sig:85
    * 0x39220D6E0C1AFFBB Geert Stappers <stappers> sig:1
    * 0x39C979637274AA07 Pedro Zorzenon Neto <pzn> sig:5
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:16
    * 0x43EC92504F71955A Dave Beckett <dajobe> sig:24
    * 0x46AA1B6A3BFB9FB3 Luca Bruno <lucab> sig:127
    * 0x4814DEC22B307C3C Jérémy Bobbio <lunar> sig:3
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:6
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:4
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:12
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:66
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:5
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:34
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:24
    * 0x611BA9508B78A5C2 Julien Danjou <acid> sig:8
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:6
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:53
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:41
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:4
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:5
    * 0x7833ECF1B5444815 Bill Allombert <ballombe> sig:12
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:52
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:13
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:3
    * 0x7CD760631557BC10 Matt Kraai <kraai> sig:5
    * 0x7DFA41AD961985D7 Gennaro Oliva <oliva> sig:109
    * 0x7E6528DA752F1BE1 Sylvestre Ledru <sylvestre> uid:1 sig:1
    * 0x813FE83A74974824 Xavier Lüthi <xluthi> sig:290
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x887B60618B3C16AE Dmitrijs Ledkovs <xnox> sig:11
    * 0x89B3EF32CAEAAF03 Riku Voipio <riku> sig:10
    * 0x89CD4B21607559E6 Benjamin Hill <mako> sig:5
    * 0x8A0A48874687AF4F Toni Mueller <toni> uid:1 sig:60
    * 0x9222DAB89840105A Jeff Teunissen <deek> sig:6
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:10
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:25
    * 0x9DF99BDA11691130 Georges Khaznadar <georgesk> sig:4
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:44
    * 0x9F0FE587374BBE81 Hans-Christoph Steiner <eighthave> sig:4
    * 0xA309D76CE1DE59D2 Kai Wasserbäch <curan> sig:8
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:10

