=== dm-packaging/debian/changelog ===
debian-maintainers (1.64) unstable; urgency=medium

  * Remove Asheesh Laroia, Philipp Benner, Sylvestre Ledru and
    Andrew Lee, all of whom are now Debian developers

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Jul 2009 16:26:27 +0200

debian-maintainers (1.63) unstable; urgency=medium

  * Add Debian maintainer Antoine Beaupré. Closes: #535531

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Jul 2009 12:32:02 +1000

debian-maintainers (1.62) unstable; urgency=medium

  * Standards version is 3.8.2
  * Remove Jon Dowland and Raphael Geissert, all of whom are now debian
    developers.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Jul 2009 17:00:35 +1000

debian-maintainers (1.61) unstable; urgency=medium

  * Add Debian maintainer Antonio Radici. Closes: #532143
  * Add Debian maintainer Gilles Filippini. Closes: #532382
  * Add Debian maintainer Peter Miller. Closes: #532442

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Jun 2009 20:21:44 +1000

debian-maintainers (1.60) unstable; urgency=medium

  * Remove Daniel Kahn Gillmor who is a debian developer.
  * Update Mathieu Malaterre's key. Closes: #530384
  * Add Debian maintainer Mattias Ellert. Closes: #529973
  * Add Debian maintainer Mazen Neifer. Closes: #530569
  * Add Debian maintainer Erik de Castro Lopo. Closes: #531811

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Jun 2009 18:25:46 +1000

debian-maintainers (1.59) unstable; urgency=medium

  [ Joey Hess ]
  * Build depend on jetring 0.15, and upgrade to sha256 checksums
    in index files.

  [ Anibal Monsalve Salazar ]
  * Add Debian maintainer Daniel Moerner. Closes: #528124
  * Add Debian maintainer Salvatore Bonaccorso. Closes: #528400
  * Add Debian maintainer Ryan Niebur. Closes: #528837
  * Remove Samuel Thibault who is a debian developer.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 May 2009 14:40:14 +1000

debian-maintainers (1.58) unstable; urgency=medium

  * Add Debian maintainer Marco Túlio Gontijo e Silva. Closes: #525541
  * Add Debian maintainer Sven Eckelmann. Closes: #526484

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 06 May 2009 15:43:35 +1000

debian-maintainers (1.57) unstable; urgency=medium

  * Add Debian maintainer Angel Abad. Closes: #522081
  * Add Debian maintainer Filippo Rusconi. Closes: #522443
  * Add Debian maintainer Michael Stapelberg. Closes: #523893
  * Add Debian maintainer Mathieu Malaterre. Closes: #524654
  * Add Debian maintainer Ludovico Cavedon. Closes: #525491
  * Add Debian maintainer Jan Beyer. Closes: #526044

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 May 2009 15:46:47 +1000

debian-maintainers (1.56) unstable; urgency=medium

  * Remove Evgeni Golov, Ian Beckwith, LI Daobing, Patrick Matthäi, Xavier
    Luthi and Xavier Oswald, all of whom are now debian developers.
    Closes: #525027, #524914

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Apr 2009 15:57:38 +1000

debian-maintainers (1.55) unstable; urgency=medium

  * Remove Ludovico Gardenghi who is now a debian developer.
  * admins keyring. Closes: #519645
    - Remove Ryan Murray
    - Add Mark Hymers
    - Add Jonathan McDowell
  * Add Debian maintainer Thorvald Natvig. Closes: #519651
  * Add Debian maintainer Thomas Leonard. Closes: #521885

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Apr 2009 15:53:07 +1000

debian-maintainers (1.54) unstable; urgency=low

  * Standards version is 3.8.1
  * Add Debian maintainer Kęstutis Biliūnas. Closes: #516206

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 Mar 2009 17:48:42 +1100

debian-maintainers (1.53) unstable; urgency=medium

  * Update Michael Hanke's key. Closes: #511709
  * Update Simon Josefsson's key
  * Add Debian maintainer Jonathan Wiltshire. Closes: #512618
  * Add Debian maintainer Felix Zielcke. Closes: #514250
  * Add Debian maintainer Olivier Berger. Closes: #514764
  * Add Debian maintainer Evgeni Golov. Closes: #514854
  * Add Debian maintainer Marcelo Jorge Vieira. Closes: #515667

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Feb 2009 08:36:23 +1100

debian-maintainers (1.52) unstable; urgency=medium

  * admins keyring. Closes: #510982
    - Remove Marc Brockschmidt
    - Add Wouter Verhelst
    - Add Bernd Zeimetz
  * Remove Arthur Loiret, Jelmer Vernooij and Martin Meredith,
    all of whom are now debian developers.
  * Add Debian maintainer Michael Hanke. Closes: #511244
  * Add Debian maintainer Jan Hauke Rahm. Closes: #511294

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 13 Jan 2009 21:49:08 +1100

debian-maintainers (1.51) unstable; urgency=medium

  * Fix lintian message debhelper-but-no-misc-depends.
  * Remove space at EOL in debian/{control,changelog}.
  * Add Debian maintainer Tiago Bortoletto Vaz. Closes: #508763

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Dec 2008 17:07:05 +1100

debian-maintainers (1.50) unstable; urgency=medium

  * Add Debian maintainer Eugene V. Lyubimkin. Closes: #507181

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Dec 2008 13:22:14 +1100

debian-maintainers (1.49) unstable; urgency=medium

  * Add Debian maintainer Jörg Sommer. Closes: #505844

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Nov 2008 22:46:28 +1100

debian-maintainers (1.48) unstable; urgency=medium

  * keycheck: grep the first '^gpg: key' from jetring-apply's output.
    Closes: #505775
  * Update Jon Dowland's public key. Closes: #476804
  * Update Daniel Leidert's public key. Closes: #498805
  * Add Debian maintainer Giuseppe Iuculano. Closes: #502088
  * Add Debian maintainer Thorsten Glaser. Closes: #503726
  * Add Debian maintainer Franck Joncourt. Closes: #505232

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Nov 2008 18:44:42 +1100

debian-maintainers (1.47) unstable; urgency=medium

  * Remove Adam D. Barratt, Julian Andres Klode and Y Giridhar
    Appaji Nag, all of whom are now debian developers.

