=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
-Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>
+Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@debian.org>
 Homepage: http://keyring.debian.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://bzr.debian.org/loggerhead/keyring/debian-keyring/files
 Vcs-Bzr: http://bzr.debian.org/keyring/debian-keyring/
