## debian-keyring 2014.08.31

=== debian/changelog ===
debian-keyring (2014.08.31) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0x89CD4B21607559E6 with 0x9EA33414F5852F4E (Benjamin Mako
    Hill) (RT #5182)
  * Replace 0xB1CA92E8A7D86B95 with 0xE63716F4E069949E (Karl Ramm) (RT
    #5162)
  * Replace 0x290FBE52EEA07609 with 0x48682904DEE27C7D (Ondřej Čertík)
    (RT #5170)
  * Add new DD key 0x48682904DEE27C7D (Ondřej Čertík) (RT #5170)
  * Replace 0x4814DEC22B307C3C with 0x8382C95C29023DF9 (Jérémy Bobbio)
    (RT #5191)
  * Replace 0x1800A1F8B351A900 with 0x19B5E6C862191001 (Dominique
    Belhachemi) (RT #5189)
  * Replace 0x9DF99BDA11691130 with 0x1C2816907136AE39 (Georges
    Khaznadar) (RT #5000)
  * Replace 0xEDA21E94B565716F with 0x0664A76954265E8C (Simon Josefsson)
    (RT #5192, #5193)
  * Replace 0xC61A895E85EE3E0E with 0x798F1E35CB4D38A9 (Dmitry
    Borodaenko) (RT #5217)
  * Replace 0x3BBFCF77BD8B050D with 0x02713BCFCA5410B2 (Roland
    Rosenfeld) (RT #5214)
  * Replace 0x32286FF8F69C6AC5 with 0x2DE1AD437A9DBF6E (Ryan Niebur) (RT
    #5213)
  * Replace 0x7D46C81CFAA95931 with 0xB22C1F17F1E89CE2 (Karsten Merker)
    (RT #5212)
  * Replace 0x894C303CEBE31EF5 with 0x79B0C7A2CBD93B9E (Vincent Sanders)
    (RT #5209)
  * Replace 0x3B17BC742A4E3EAA with 0x6177B35582A8D8A6 (Anthony Towns)
    (RT #5216)
  * Add new DM key 0x01509D5CAB4AFD3F (Josué Ortega) (RT #5201) (Closes:
    #757310)
  * Add new DD key 0xBBC756DDBE595F6B (Alexander Chernyakhovsky) (RT
    #5204)
  * Replace 0x72595EB181704B93 with 0x8FF1CB6E8D89059F (Sylvain Beucler)
    (RT #5197)
  * Replace 0x3330A21567209BDE with 0xFA643BA61D227AFB (Aigars Mahinovs)
    (RT #5225)
  * Add new DM key 0x2E8162547E37CE41 (Kouhei Maeda) (RT #5200) (Closes:
    #756398)
  * Add new DD key 0x7115AFD07710DCF7 (Ole Streicher) (RT #5205)
  * Add new DD key 0xEC63699779074FA8 (Ian Campbell) (RT #5210)
  * Move 0xF0A98A4C4CD6E3D2 to emeritus (Wesley J. Landaker)
  * Move 0x5DCADFE13501E6C5 to emeritus (Robert McQueen) (RT #5229)
  * Move 0x39C979637274AA07 to emeritus (Pedro Zorzenon Neto)
  * Move 0xE361D392B0AA8450 to emeritus (Juan Manuel García Molina)
  * Replace 0xA43E6D27128287E8 with 0xB9B31EAA12F27D94 (Dafydd Harries)
    (RT #5226)
  * Replace 0x258494BA917A225E with 0x25502F6FCBE3CB04 (Jordi Mallach i
    Pérez) (RT #5228)
  * Replace 0x099491F791B0D3B7 with 0xA1489FE2AB99A21A (Dirk
    Eddelbuettel) (RT #5230)
  * Replace 0x03C0023E05410E97 with 0xD7CF64696A374FBE (Simon Horman)
    (RT #5232)
  * Replace 0x4CA23313A2D8F6BF with 0x95BD42E195D12EF7 (Patrick
    Schoenfeld) (RT #5245)
  * Move 0x1C26ABEAAB474598 to emeritus (Baruch Even)
  * Move 0x04B7317054AD21B5 to emeritus (Eric Warmenhoven)
  * Add new DD key 0x6026936D2F1C8AE0 (Dmitry Shachnev) (RT #5248)
  * Replace 0xED3A39E393674C40 with 0xD36F769BC11804F0 (Theodore Ts'o)
    (RT #5234)
  * Replace 0x83FFC87BD02F8773 with 0x5BE2EB392C5C4329 (Angus Lees) (RT
    #5235)
  * Replace 0x46801517A1696D2B with 0x95921ED6E9A14344 (Laurent Fousse)
    (RT #5236)
  * Replace 0xA108FBC534A26946 with 0x44173FA13D058888 (Ying-Chun Liu
    (PaulLiu)) (RT #5237)
  * Replace 0x21C747D36A461052 with 0x57E7C6324F81391D (Sergei Golovan)
    (RT #5244)
  * Replace 0xF82E5CC04B2B2B9E with 0x55CF1BF986ABB9C7 (Daniel Baumann)
    (RT #5246)
  * Replace 0x2E9354A1A9FD4821 with 0x746B10E52F7CEC16 (Chris Taylor)
    (RT #5250)
  * Replace 0x51602C8D005C3B82 with 0xC03242A988D4B7DF (José Miguel
    Parrella Romero) (RT #5257)

  [ Jonathan McDowell ]
  * Add new DM key 0x28D9A6F364EB7512 (Benjamin Kaduk) (RT #5241)
  * Add new DD key 0xF513C419E4B9D0AC (Emmanuel Bourg) (RT #5207)
  * Add new DM key 0xDFF3AB374F16F73A (Anders Kaseorg) (RT #5202)
  * Add new DM key 0x036A9C25BF357DD4 (Andrew Page) (RT #5215)

  [ Daniel Kahn Gillmor ]
  * Replace 0x63D2D5D907F89BB8 with 0xDA03B32626600662 (Ludovico
    Gardenghi) (RT #5254)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x6887935AB297B391 Sukhbir Singh <azadi> uid:2 sig:5
    * 0x1318EFAC5FBBDBCE UNKNOWN (DM?) sub:1 sig:6
    * 0x211A73C69A7B0FC7 UNKNOWN (DM?) sig:2
    * 0x26CAA901117A251E UNKNOWN (DM?) sig:27
    * 0x38548517DAD3D5EE UNKNOWN (DM?) sig:1
    * 0x49FBE05382FB4EAD UNKNOWN (DM?) sig:36
    * 0x4CF2B218F54DAE3D UNKNOWN (DM?) sig:2
    * 0x771750766E1C720B UNKNOWN (DM?) sig:2
    * 0x8A3171EF366150CE UNKNOWN (DM?) sub:1 sig:1
    * 0x9394F354891D7E07 UNKNOWN (DM?) sig:6
    * 0x9D0470BDA6CDC457 UNKNOWN (DM?) sig:4
    * 0xC4DCB25AD71A5972 UNKNOWN (DM?) sig:2
    * 0xE76004C5CEF0C94C UNKNOWN (DM?) uid:1 sig:1
    * 0xF5C83C05D9CEEEEE UNKNOWN (DM?) sig:16
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> uid:1 sig:1
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:687 sig:687
    * 0x0359959479467018 David Paleino <dapal> sig:5
    * 0x07B48452768D3824 Javi Merino <vicho> sig:6
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:10
    * 0x10510A738501C7FC Sebastian Harl <tokkee> sig:92
    * 0x13C0B5667A38B0B0 Ludovico Cavedon <cavedon> sig:6
    * 0x1558944599E81DA0 Lior Kaplan <kaplan> sig:60
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> uid:1 sig:1
    * 0x19B267802103329F Patrick Ouellette <pouelle> sig:2
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:7
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sub:2 sig:2
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> uid:1 sig:86
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:4
    * 0x2218C81E8E7C03FF Matthew Wilcox <willy> sig:3
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:4
    * 0x2930100100003344 Gergely Riskó <risko> sub:2 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:12
    * 0x31036EC736B861C1 Ben Burton <bab> sig:3
    * 0x37E1C17570096AD1 Asheesh Laroia <paulproteus> sig:4
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> uid:1 sig:9
    * 0x40E354D9FA26E2EE Stig Sandbeck Mathisen <ssm> sig:7
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:28
    * 0x43148E6D18EA3457 Rogerio Reis <rvr> uid:4 sig:9
